gluegen.build.version=2.3.2-rc-20150810
gluegen.build.number=882
gluegen.build.id=2015-08-10_16-20-00
gluegen.build.branch=origin/master
gluegen.build.commit=961e021ea528aea89129cab4289df4406b24e8b1
jogl.build.version=2.3.2-rc-20150812
jogl.build.number=1422
jogl.build.id=2015-08-12_03-57-22
jogl.build.branch=origin/master
jogl.build.commit=23d8cbd413ac6aca737d7a7d062c8bb6f5ac1ca5
